message(1)

NAME
message - Read, write, send, copy, move and delete your messages

SYNOPSIS
message [-h|--help] <subcommands>

DESCRIPTION
Read, write, send, copy, move and delete your messages.

A message is the content of an email. It is composed of headers (located at the top of the message) and a body (located at the bottom of the message). Both are separated by two new lines. This subcommand allows you to manage them.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

SUBCOMMANDS

message-read(1)
    Read a human-friendly version of the message associated to the given envelope id(s)

message-export(1)
    Export the message associated to the given envelope id

message-thread(1)
    Read human-friendly version of messages associated to the given envelope id's thread

message-write(1)
    Compose a new message, from scratch

message-reply(1)
    Reply to the message associated to the given envelope id

message-forward(1)
    Forward the message associated to the given envelope id

message-edit(1)
    Edit the message associated to the given envelope id

message-mailto(1)
    Parse and edit a message from the given mailto URL string

message-save(1)
    Save the given raw message to the given folder

message-send(1)
    Send the given raw message

message-copy(1)
    Copy the message associated to the given envelope id(s) to the given target folder

message-move(1)
    Move the message associated to the given envelope id(s) to the given target folder

message-delete(1)
    Mark as deleted the message associated to the given envelope id(s)

message-help(1)
    Print this message or the help of the given subcommand(s)